## daytona prebuild delete

Delete a prebuild configuration

```
daytona prebuild delete [PROJECT_CONFIG] [PREBUILD] [flags]
```

### Options

```
  -f, --force   Force delete prebuild
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona prebuild](daytona_prebuild.md)	 - Manage prebuilds

